Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002008TestLinkEvent viewerpublic2009-01-22 18:322009-02-06 06:49
Reporterjohnzan 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 3 
Fixed in Version1.8 RC 4 
Summary0002008: E_NOTICE Undefined index: warning_edit_msg
DescriptionHi,

I'm also seeing a lot of these messages:

E_NOTICE Undefined index: warning_edit_msg - in /opt/lampp/htdocs/testlink_1.8_rc3/gui/templates_c/%%2E^2E1^2E11686C%%tcView_viewer.tpl.php - Line 135
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-01-22 18:32 johnzan New Issue
2009-01-23 04:55 schlundus Status new => resolved
2009-01-23 04:55 schlundus Fixed in Version => next DEV - 1.8 RC 4
2009-01-23 04:55 schlundus Resolution open => fixed
2009-01-23 04:55 schlundus Assigned To => schlundus
2009-02-06 06:49 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker